Package twisted :: Package im :: Module gtkchat :: Class ContactsList

[frames | no frames]

## Class ContactsList

Method Summary
| `__init__(self, chatui, xml)`
| `_updateAccountMenu(self)`
| `on_AccountsListPopup_activate(self, w, account)`
| `on_AddContactButton_clicked(self, b)`
| `on_OnlineContactsTree_select_row(self, w, row, column, event)`
| `on_PlainJoinChat_clicked(self, b)`
| `on_PlainSendIM_clicked(self, b)`
| `refreshContactsLists(self)`
| `registerAccountClient(self, account)`
| `setContactStatus(self, person)`
| `unregisterAccountClient(self, account)`

Generated by Epydoc 2.0 on Sat May 15 20:08:37 2004 | http://epydoc.sf.net